html, body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%
}
body {
	font: 16px/1.6 'Varela Round', Arial, Helvetica, sans-serif;
	color: #e5e5e5;
	text-align: center;
	background: #222;
}
img {
	border: 0;
	max-width: 100%
}
html {
	-ms-overflow-style: scrollbar
}
.alltrans, .social-icons li a, .owl-nav>button, .owl-nav>button:after, .counter-box, .about-img:after, .gallery-img img, .form-control, .owl-dot, .subscribe-row, .close-btn, .close-btn:before, .close-btn:after, .tag-btn, .btn {
	-webkit-transition: all .4s ease;
	transition: all .4s ease
}
a {
	color: #fff;
	text-decoration: none
}
a:hover, a:focus {
	color: #fff;
	outline: none;
	text-decoration: underline
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	a:active {
		background-color: transparent
	}
}
p {
	margin: 0 0 20px
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	margin: 0 0 20px;
	font-weight: 500;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif
}
h1, h2 {
	font-size: 70px!important
}
h3 {
	font-size: 30px;
	font-weight: 600
}
h4 {
	font-size: 22px;
	font-weight: 600
}
h5 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 500
}
h6 {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 600
}
#main {
	padding: 0;
	background: #fff
}
.no-margin {
	margin: 0!important
}
figure {
	margin: 0
}
.opacity-no {
	opacity: 1!important
}
.wrapper-background {
	position: fixed;
	height: 100%;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background-position: 50% 0;
	background-size: cover
}
.wrapper-background:after {
	content: '';
	opacity: .3;
	background: rgba(0, 0, 0, .85);
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 100%
}
.wrapper-background-dark:after {
	background: #222;
	opacity: .95
}
.section-inner {
	padding: 20px
}
.fp-scrollable {
	height: calc(100vh - 200px)!important
}
#fp-nav ul li a span {
	margin: 0!important;
	width: auto!important;
	height: auto!important;
	width: 7px!important;
	height: 7px!important;
	background: #fff;
	margin: 0!important;
	position: relative;
	display: block;
	top: auto;
	left: auto;
	border-radius: 0
}
#fp-nav ul li {
	width: auto;
	height: auto;
	margin: 10px;
	width: 17px;
	height: 17px
}
#fp-nav ul li .fp-sr-only {
	display: none
}
#fp-nav ul li a {
	width: auto;
	height: auto
}
#fp-nav ul li a span:after {
	content: '';
	position: absolute;
	width: 17px;
	height: 17px;
	top: -5px;
	left: -5px;
	border: 1px solid transparent
}
#fp-nav ul li a.active span:after {
	border-color: #fff
}
#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
	border-radius: 0
}
.btn {
	background: #fff;
	color: #222;
	text-align: center;
	line-height: 52px;
	padding: 0 35px;
	border-radius: 0;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	border: 2px solid transparent
}
.btn:hover, .btn:focus {
	color: #fff;
	border-color: #fff;
	background: 0 0
}
.btn:focus {
	box-shadow: none;
	outline: none
}
.btn.btn-xs {
	line-height: 34px;
	font-size: 12px;
	padding: 0 20px;
	font-weight: 500
}
.btn.btn-outline {
	background: 0 0;
	border-color: #fff;
	color: #fff;
	border-width: 1px
}
.btn.btn-outline:hover, .btn.btn-outline:focus {
	background: #fff;
	color: #222
}
.btn.btn-dark {
	color: #222;
	border-color: #222
}
.btn.btn-dark:hover, .btn.btn-dark:focus {
	background: #222;
	color: #fff
}
.owl-carousel .owl-stage {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
.owl-carousel .owl-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex: 1 0 auto
}
.preloader {
	background: #fff;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
	text-align: center
}
.preloader h3 {
	top: 50%;
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	margin-top: 40px;
	color: #222;
	font-weight: 600;
	font-size: 24px;
	letter-spacing: .02em
}
.preloader-bounce {
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute
}
.preloader-bounce>span {
	width: 1.2em;
	height: .2em;
	margin: .3em;
	display: inline-block;
	vertical-align: middle;
	-webkit-animation: bounce .6s infinite alternate;
	animation: bounce .6s infinite alternate;
	background: #222
}
.preloader-bounce>span:nth-child(2) {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
	background: #222
}
.preloader-bounce>span:nth-child(3) {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	background: #222
}
@-webkit-keyframes bounce {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	to {
		-webkit-transform: translateY(-1.2em);
		transform: translateY(-1.2em)
	}
}
@keyframes bounce {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	to {
		-webkit-transform: translateY(-1.2em);
		transform: translateY(-1.2em)
	}
}
#header {
	padding: 20px 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif;
	z-index: 99
}
.container-fluid {
	padding: 0 20px
}
#logo img {
	max-width: 201px;
	width: auto;
	height: auto
}
.navbar {
	padding: 0
}
.navbar-toggle {
	display: none
}
.navbar-nav {
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row
}
.navbar-nav li {
	margin-left: 30px
}
.navbar-nav li a {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	display: block;
	font-weight: 500;
	opacity: .75
}
.navbar-nav li a:after {
	content: '';
	display: block;
	height: 2px;
	background: #fff;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	-webkit-transform: scale(0);
	transform: scale(0);
	margin-top: 4px
}
.navbar-nav li a:hover:after, .navbar-nav li.active a:after {
	-webkit-transform: scale(1);
	transform: scale(1)
}
.navbar-nav li a:hover {
	opacity: 1
}
.navbar-nav li.active a {
	opacity: 1
}
.collapse:not(.show) {
	display: block
}
#footer {
	padding: 20px 0;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99
}
.footer-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}
.social-icons {
	margin: 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
.social-icons li a {
	width: 36px;
	height: 36px;
	display: block;
	line-height: 36px;
	text-align: center;
	background: rgba(255, 255, 255, .1);
	color: rgba(255, 255, 255, .5);
	font-size: 18px
}
.social-icons li a:hover {
	color: #fff
}
.footer-right {
	margin-left: auto;
	display: flex;
	font-size: 14px;
	color: rgba(255, 255, 255, .5)
}
.subscribe-row {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #fff;
	color: #222;
	text-align: left;
	padding: 30px;
	z-index: 2;
	-webkit-transform: translateY(150%);
	transform: translateY(150%)
}
.created-text {
	margin-left: 2px
}
.created-text a {
	width: 140px!important;
	text-decoration: none!important;
	font-size: 13px!important
}
#footer.open .subscribe-row {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}
.subscribe-row p {
	margin: 0;
	font-size: 15px;
	text-align: right;
	line-height: 1.2
}
.subscribe-row h5 {
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom: 2px solid #222
}
.subscribe-row .input-field {
	margin: 0
}
.subscribe-row .btn {
	width: 100%
}
.btn-subscribe {
	margin-left: 5px
}
.close-btn {
	background: #fff;
	border: 2px solid #fff;
	border-bottom: none;
	width: 46px;
	height: 46px;
	line-height: 33px;
	font-size: 20px;
	position: relative
}
.close-btn:after, .close-btn:before {
	content: '';
	width: 22px;
	height: 2px;
	top: 50%;
	margin: -1px auto 0;
	left: 0;
	right: 0;
	background: #222;
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.close-btn:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.close-btn:hover {
	background: #222;
	border-color: #222
}
.close-btn:hover:after, .close-btn:hover:before {
	background: #fff
}
.close-subscribe {
	position: absolute;
	left: 50%;
	top: -20px;
	margin-top: -3px;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
.welcome-box {
	font-size: 20px;
	line-height: 1.7
}
.welcome-first {
	font-size: 32px;
	display: block;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 1.2;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif;
	letter-spacing: .02em
}
.welcome-box p {
	max-width: 620px;
	width: 100%;
	margin: 0 auto 30px;
	color: rgba(255, 255, 255, .75)
}
.welcome-title {
	font-weight: 500;
	font-size: 130px;
	margin-bottom: 40px;
	letter-spacing: .02em
}
.welcome-title span {
	font-size: 32px;
	display: block;
	font-weight: 300;
	line-height: 1.2
}
.welcome-title:after {
	content: '';
	display: block;
	background: #fff;
	width: 620px;
	height: 2px;
	margin: 5px auto 0
}
.welcome-title:before {
	content: '';
	display: block;
	background: #fff;
	width: 620px;
	height: 2px;
	margin: 40px auto 5px
}
.welcome-box .btn {
	margin-top: 10px
}
.next-section i {
	font-size: 35px;
	cursor: pointer;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: .5
}
.next-section i:hover {
	opacity: 1
}
.about-img {
	margin: 0 auto 40px;
	position: relative
}
.about-img:after {
	content: '';
	position: absolute;
	border: 8px solid #fff;
	border-radius: 10px;
	left: 20px;
	right: 20px;
	top: 20px;
	bottom: 20px;
	border-radius: 50%;
	opacity: .5
}
.about-img:hover:after {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: .75;
	border-radius: 50%
}
.about-img img {
	border-radius: 50%;
	-webkit-box-shadow: 0 0 40px rgba(0, 0, 0, .3);
	box-shadow: 0 0 40px rgba(0, 0, 0, .3)
}
.about-contentbox {
	text-align: left;
	line-height: 1.8
}
.counter-box {
	text-align: center;
	padding: 20px;
	text-transform: uppercase;
	font-size: 14px;
	margin: 8px 0;
	background: rgba(0, 0, 0, .15)
}
.counter-icon {
	font-size: 30px;
	margin-bottom: 10px;
	opacity: .75
}
.counter-box:hover {
	background: #fff;
	color: #222
}
.count-number, .counted {
	display: block;
	font-size: 36px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 10px;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif
}
.title-block {
	margin-bottom: 40px
}
.title-block p {
	max-width: 740px;
	width: 100%;
	margin: 0 auto;
	line-height: 2;
	opacity: .75
}
.service-icon {
	display: block;
	margin: 0 auto 15px;
	color: #fff;
	font-size: 30px
}
.service-box {
	font-size: 15px;
	padding: 40px 20px;
	height: 100%
}
.service-box h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	padding: 10px;
	background: rgba(0, 0, 0, .5);
	color: #fff;
}
.service-box p:last-child {
	margin: 0
}
.owl-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 35px 0 0
}
.owl-nav>button {
	width: 50px;
	height: 50px;
	border-radius: 0;
	margin: 0 6px;
	position: relative;
	border: 1px solid!important;
	text-indent: -999em
}
.owl-nav>button:focus {
	outline: none
}
.owl-nav>button:after {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border-color: #fff;
	border-style: solid;
	border-width: 0 0 1px 1px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 20px;
	top: 17px
}
.owl-nav>button.owl-next:after {
	border-width: 1px 1px 0 0;
	left: 14px
}
.owl-nav>button:hover {
	background: #fff!important
}
.owl-nav>button:hover:after {
	border-color: #222
}
.gallery-box {
	display: block;
	position: relative;
	text-align: center;
	overflow: hidden;
	background: #000
}
.gallery-overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center
}
.gallery-overlay h4 {
	margin: 20px
}
.gallery-overlay p {
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px
}
.gallery-img img {
	opacity: .7
}
figure.gallery-img:after {
	content: '';
	position: absolute;
	border: 8px solid #fff;
	left: 10px;
	right: 10px;
	top: 20px;
	bottom: 20px;
	opacity: .25;
	-webkit-transition: all .4s ease;
	transition: all .4s ease
}
.gallery-box:hover figure.gallery-img:after {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0
}
.gallery-box:hover .gallery-img img {
	-webkit-transform: scale(1.1) rotate(4deg);
	transform: scale(1.1) rotate(4deg);
	opacity: .5;
	-webkit-filter: blur(1px);
	filter: blur(1px)
}
::-webkit-input-placeholder {
	color: #fff!important;
	opacity: 1
}
::-moz-placeholder {
	color: #fff!important;
	opacity: 1
}
:-ms-input-placeholder {
	color: #fff!important;
	opacity: 1
}
:-moz-placeholder {
	color: #fff!important;
	opacity: 1
}
.input-field {
	margin-bottom: 15px
}
.form-control {
	height: 64px;
	color: #fff;
	border: none;
	background: rgba(0, 0, 0, .12);
	border-radius: 0;
	padding: 4px 22px;
	font-size: 16px;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif
}
.form-control:focus {
	box-shadow: none;
	outline: none;
	background: rgba(0, 0, 0, .25);
	border: none;
	color: #fff
}
.index .form-control.form-control-dark {
	background: rgba(54, 40, 158, .75);
	color: #fff
}
.index .form-control.form-control-dark:focus {
	background: rgba(54, 40, 158, .85);
	color: #fff
}
.index .form-control.form-control-dark::-webkit-input-placeholder {
	color: #fff!important
}
.index .form-control.form-control-dark::-moz-placeholder {
	color: #fff!important
}
.index .form-control.form-control-dark:-ms-input-placeholder {
	color: #fff!important
}
.index .form-control.form-control-dark:-moz-placeholder {
	color: #fff!important
}
.form-control.form-control-dark:focus {
	background: rgba(0, 0, 0, .2)
}
.form-control.form-control-dark {
	background: rgba(0, 0, 0, .1);
	color: #222;
	border: none
}
.form-control.form-control-dark::-webkit-input-placeholder {
	color: #222!important;
	opacity: .7
}
.form-control.form-control-dark::-moz-placeholder {
	color: #222!important;
	opacity: .7
}
.form-control.form-control-dark:-ms-input-placeholder {
	color: #222!important;
	opacity: .7
}
.form-control.form-control-dark:-moz-placeholder {
	color: #222!important;
	opacity: .7
}
textarea.form-control {
	height: 123px;
	padding-top: 15px
}
.contact-section .btn {
	width: 100%
}
.contact-box {
	text-align: left
}
.contact-box h4 {
	font-size: 24px
}
.contact-box h4:after {
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	background: #fff;
	margin: 12px 0
}
.contact-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 15px;
	background: rgba(0, 0, 0, .12);
	padding: 40px 45px
}
.contact-row i {
	width: 55px;
	font-size: 30px;
	display: block
}
.contact-row i.fa-envelope {
	font-size: 25px
}
.testimonials-section {
	padding-top: 20px;
	text-align: left;
	font-size: 15px
}
.owl-carousel .owl-item .client-img img {
	width: auto;
	border-radius: 50%;
	max-width: 90px;
	margin: 0 auto;
	display: initial
}
.testimonial-content {
	padding: 25px 30px;
	font-size: 20px;
	background: rgba(0, 0, 0, .15);
	margin-top: 35px;
	position: relative
}
.testimonial-content p:last-child {
	margin: 0
}
.client-row {
	text-align: center
}
.testimonial-content:before {
	content: '';
	border-bottom: 25px solid rgba(0, 0, 0, .15);
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	position: absolute;
	bottom: 100%;
	left: 48%
}
.client-info span {
	display: block;
	text-transform: uppercase;
	font-weight: 700
}
.owl-carousel .owl-dots {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 50px
}
.owl-carousel .owl-dots .owl-dot {
	width: 12px;
	height: 12px;
	margin: 0 5px;
	background: rgba(255, 255, 255, .2)
}
.owl-carousel .owl-dots .owl-dot:focus {
	outline: none
}
.owl-carousel .owl-dots .owl-dot.active {
	background: #fff
}
.skill-bar {
	height: 5px;
	background: rgba(0, 0, 0, .3);
	position: relative;
	margin: 50px 0 20px;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif
}
.skill-label {
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: -40px;
	font-weight: 600
}
.skills-ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	padding: 0;
	position: relative;
	font-size: 15px;
	top: 37px;
	font-weight: 600;
	list-style-type: square;
	opacity: .75
}
.skills-ul li {
	margin-left: 30px
}
.progress-bar-value {
	-webkit-transition: all 1.5s ease;
	transition: all 1.5s ease;
	width: 0;
	height: 100%;
	position: relative
}
.progress-value {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: #fff
}
.view .progress-bar-value {
	width: 100%
}
.progress-value em {
	position: absolute;
	right: -18px;
	top: -40px;
	font-style: normal;
	width: 40px;
	line-height: 24px;
	font-size: 12px;
	background: #fff;
	color: #222;
	font-weight: 400
}
.progress-value em:after {
	content: '';
	border-top: 5px solid #fff;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: 0 auto
}
.progress-value:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #fff;
	top: 100%;
	right: -5px;
	top: -5px
}
.fp-bg {
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: -1
}
.fp-bg:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: .6;
	background: #000
}
.index-background .contact-section .form-control {
	background: rgba(255, 255, 255, .12)
}
.index-background .counter-box {
	background: rgba(255, 255, 255, .15)
}
.index-background .counter-box:hover {
	background: #fff;
	color: #222
}
.index-background .service-box h3 {
	background: rgba(255, 255, 255, .15);
	color: #fff
}
.index-background .contact-section .form-control:focus {
	background: rgba(255, 255, 255, .25)
}
.index-background .contact-row {
	background: rgba(255, 255, 255, .12)
}
.index-background .testimonial-content {
	background: rgba(255, 255, 255, .15)
}
.index-background .testimonial-content:before {
	border-bottom: 25px solid rgba(255, 255, 255, .15)
}
.gradient-01:after {
	background: #516395;
	background: -moz-linear-gradient(top, rgba(55, 99, 149, 1) 0%, rgba(97, 67, 133, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(55, 99, 149, 1) 0%, rgba(97, 67, 133, 1) 100%);
	background: linear-gradient(to bottom, rgba(55, 99, 149, 1) 0%, rgba(97, 67, 133, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#516395', endColorstr='#614385', GradientType=0);
	opacity: .9
}
.gradient-02:after {
	background: #48c6ef;
	background: -moz-linear-gradient(top, rgba(66, 198, 239, 1) 0%, rgba(111, 134, 214, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(66, 198, 239, 1) 0%, rgba(111, 134, 214, 1) 100%);
	background: linear-gradient(to bottom, rgba(66, 198, 239, 1) 0%, rgba(111, 134, 214, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6ef', endColorstr='#6f86d6', GradientType=0);
	opacity: .9
}
.gradient-03:after {
	background: #cb356b;
	background: -moz-linear-gradient(top, rgba(88, 53, 107, 1) 0%, rgba(189, 63, 50, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(88, 53, 107, 1) 0%, rgba(189, 63, 50, 1) 100%);
	background: linear-gradient(to bottom, rgba(88, 53, 107, 1) 0%, rgba(189, 63, 50, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb356b', endColorstr='#bd3f32', GradientType=0);
	opacity: .9
}
.gradient-04:after {
	background: #52e5e7;
	background: -moz-linear-gradient(top, rgba(82, 229, 231, 1) 0%, rgba(19, 12, 183, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(82, 229, 231, 1) 0%, rgba(19, 12, 183, 1) 100%);
	background: linear-gradient(to bottom, rgba(82, 229, 231, 1) 0%, rgba(19, 12, 183, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52e5e7', endColorstr='#130cb7', GradientType=0);
	opacity: .9
}
.gradient-05:after {
	background: #b06ab3;
	background: -moz-linear-gradient(top, rgba(176, 106, 179, 1) 0%, rgba(69, 104, 220, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(176, 106, 179, 1) 0%, rgba(69, 104, 220, 1) 100%);
	background: linear-gradient(to bottom, rgba(176, 106, 179, 1) 0%, rgba(69, 104, 220, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b06ab3', endColorstr='#4568dc', GradientType=0);
	opacity: .9
}
.gradient-06:after {
	background: #f9d423;
	background: -moz-linear-gradient(top, rgba(249, 212, 35, 1) 0%, rgba(255, 78, 80, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(249, 212, 35, 1) 0%, rgba(255, 78, 80, 1) 100%);
	background: linear-gradient(to bottom, rgba(249, 212, 35, 1) 0%, rgba(255, 78, 80, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d423', endColorstr='#ff4e50', GradientType=0);
	opacity: .9
}
.gradient-07:after {
	background: #33a085;
	background: -moz-linear-gradient(top, rgba(51, 160, 133, 1) 0%, rgba(19, 106, 138, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(51, 160, 133, 1) 0%, rgba(19, 106, 138, 1) 100%);
	background: linear-gradient(to bottom, rgba(51, 160, 133, 1) 0%, rgba(19, 106, 138, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a085', endColorstr='#136a8a', GradientType=0);
	opacity: .9
}
.bg-slider-img {
	background-size: cover;
	background-position: 50% 0
}
.background-slider {
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0
}
.bg-slider-img {
	height: 100vh;
	width: 100%
}
.background-slider:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5
}
.background-slider .bg-slider-img {
	-webkit-transition: all 5s ease;
	transition: all 5s ease
}
.background-slider .active .bg-slider-img {
	-webkit-transform: scale(1.4);
	transform: scale(1.4)
}
.detail-page {
	color: #555
}
.detail-page h1 {
	color: #222;
	text-align: center;
	margin-bottom: 80px
}
.content-section {
	min-height: calc(100vh - 106px);
	padding: 80px 0;
	background: #fff
}
.detail-page #header {
	position: relative;
	background: #222
}
.detail-page #footer {
	position: relative;
	background: #222;
	overflow: hidden
}
.detail-page #footer.open {
	overflow: inherit
}
.detail-page #footer .subscribe-row {
	border-top: 2px solid rgba(0, 0, 0, .15)
}
.project-detail-col strong {
	color: #222;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 8px;
	text-transform: uppercase;
	display: block;
	font-family: 'Varela Round', Arial, Helvetica, sans-serif
}
.project-buttons-margin {
	margin-bottom: 0;
	margin-top: 80px
}
.view-project {
	margin-top: 20px
}
.detail-page a {
	color: #222;
	text-decoration: none
}
.detail-page a:hover {
	color: #36289e
}
.tag-btn, .detail-page a.tag-btn {
	font-size: 12px;
	color: #36289e;
	border: 1px solid;
	border-radius: 25px;
	line-height: 23px;
	padding: 0 13px 2px;
	display: inline-block;
	margin: 0 4px 4px 0
}
.tag-btn:hover, .detail-page a.tag-btn:hover {
	background: #222;
	color: #fff;
	border-color: #222;
	text-decoration: none
}
.btn.btn-dark {
	color: #222
}
.btn.btn-view {
	font-size: 14px;
	line-height: 40px;
	font-weight: 500;
	padding: 0 25px
}
.info-inner {
	width: 100%;
	margin: 30px 0 0;
	padding-bottom: 50px
}
.info-inner p {
	margin: 0
}
.project-images {
	margin-top: 50px
}
.detail-page .footer-right {
	color: #fff;
	padding: 1
}
.particles-section {
	position: relative;
	z-index: 1
}
.video-section {
	position: relative;
	height: 100%;
	overflow: hidden;
	z-index: 1
}
.video-section:after {
	content: '';
	position: absolute;
	background: #0f0f0f;
	opacity: .5;
	left: 0;
	right: 0;
	top: 0;
	height: 100%
}
.video-section .video {
	background: #0f0f0f;
	left: 0;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 0
}
.index-white {
	background: #fff;
	color: #242424
}
.no-gradient:after {
	display: none
}
.wrapper-background.no-gradient {
	opacity: .6
}
.index-white .welcome-title, .text-red, .index-white h1, .index-white h2 {
	color: rgba(54, 40, 158, .85)
}
.index-white .welcome-title span {
	color: #242424;
	font-weight: 500
}
.index-white .welcome-title:after {
	background: rgba(54, 40, 158, .85)
}
.index-white .btn {
	background: #222;
	color: #fff;
	border-color: #222
}
.index-white .btn:hover {
	border-color: #222;
	background: 0 0;
	color: #222
}
.index-white h1, .index-white h2 {
	font-weight: 900
}
.index-white .counter-box, .index-white .form-control {
	background: rgba(0, 0, 0, .12);
	color: #242424
}
.index-white .counter-box:hover {
	background: #444;
	color: #fff
}
.index-white .welcome-box p {
	color: rgba(36, 36, 36, .75)
}
.index-white .side-menu .navbar-nav li a:after {
	content: '';
	display: block;
	height: 2px;
	width: 30px;
	background: #fff;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	margin-top: 4px
}
.index-white .progress-value:after, .index-white .progress-value, .index-white .progress-value em, .index-white .contact-box h4:after {
	background: rgba(136, 106, 234, .8)
}
.index-white .progress-value em {
	color: #fff
}
.index-white .progress-value em:after {
	border-top-color: rgba(136, 106, 234, .8)
}
.index-white .service-box, .index-white .contact-box, .index-white .service-icon {}
.index-white .service-icon i {
	position: relative;
	top: -2px;
	color: #222
}
.index-white .service-box h3 {
	background: rgba(0, 0, 0, .12);
	color: #242424
}
.index-white .owl-nav>button:after {
	border-color: #242424
}
.index-white .owl-nav>button:hover {
	color: rgba(136, 106, 234, .8);
	background: red
}
.index-white .owl-nav>button:hover:after {
	border-color: rgba(136, 106, 234, .8)
}
.index-white .form-control {
	color: #242424
}
.index-white .form-control::-webkit-input-placeholder {
	color: #444!important
}
.index-white .form-control::-moz-placeholder {
	color: #444!important
}
.index-white .form-control:-ms-input-placeholder {
	color: #444!important
}
.index-white .form-control:-moz-placeholder {
	color: #444!important
}
.index-white .navbar-nav li a {
	color: #242424
}
.index-white #fp-nav ul li a span {
	background: #444
}
.index-white #fp-nav ul li a.active span:after {
	border-color: #444
}
.index-white .navbar-nav li a::after {
	background: #242424
}
.index-white .social-icons li a {
	background: rgba(0, 0, 0, .12);
	color: #242424;
	line-height: 34px
}
.index-white .social-icons li a:hover {
	background: #222;
	color: #fff
}
.index-white .subscribe-row {
	border-top: 2px solid rgba(54, 40, 158, .85)
}
.index-white .testimonial-content {
	background: rgba(0, 0, 0, .12);
	color: #242424
}
.index-white .testimonial-content:before {
	border-bottom: 25px solid rgba(0, 0, 0, .12)
}
.index-white .welcome-title:before {
	background: rgba(54, 40, 158, .85)
}
.index-white .contact-section .form-control:focus {
	background: rgba(0, 0, 0, .2)
}
.index-white .btn-subscribe {
	background: 0 0;
	color: #222;
	border-color: #222
}
.index-white .btn-subscribe:hover {
	background: #222;
	color: #fff
}
.index-white .close-btn {
	border-color: rgba(54, 40, 158, .85)
}
.index-white .owl-carousel .owl-dots .owl-dot.active {
	background: #444
}
.index-white .owl-carousel .owl-dots .owl-dot {
	background: rgba(68, 68, 68, .5)
}
#header.side-menu {
	z-index: 999
}
.side-menu .nav-box {
	position: fixed;
	top: 0;
	left: auto;
	display: block;
	right: 0;
	width: 320px;
	bottom: 0;
	z-index: 999;
	background: #242424;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform: translateX(100%);
	transform: translateX(100%)
}
.sidemenu-open .side-menu .nav-box {
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
.side-menu .nav-box>ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	padding: 80px 60px 50px;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap
}
.side-menu .navbar-nav li {
	margin: 0;
	border: 0
}
.side-menu .navbar-nav li a {
	color: #fff;
	text-align: left;
	font-size: 24px;
	font-weight: 600;
	display: block;
	padding: 12px 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	opacity: .75
}
.side-menu .navbar-nav li a:after {
	display: none
}
.side-menu .navbar-nav li a:hover, .side-menu .navbar-nav li.active a {
	opacity: 1
}
.menu-trigger {
	position: relative;
	border: 0;
	box-shadow: none;
	background: 0 0;
	width: 34px;
	height: 20px;
	padding: 0;
	cursor: pointer;
	z-index: 9999;
	display: block;
	margin-right: 20px
}
.menu-trigger:focus {
	outline: none
}
.menu-trigger span {
	width: 100%;
	display: block;
	height: 2px;
	background: #242424;
	position: relative;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 1
}
.menu-trigger span:before, .menu-trigger span:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 2px;
	background: #242424;
	position: absolute;
	left: 0;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform-origin: .28571rem center;
	transform-origin: .28571rem center
}
.menu-trigger span:before {
	top: 9px
}
.menu-trigger span:after {
	top: -9px
}
.sidemenu-open .menu-trigger span {
	background: 0 0
}
.sidemenu-open .menu-trigger span:before, .sidemenu-open .menu-trigger span:after {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 0
}
.sidemenu-open .menu-trigger span:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg)
}
.sidemenu-open .menu-trigger span:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg)
}
.sidemenu-open .menu-trigger span:before, .sidemenu-open .menu-trigger span:after {
	background: #fff
}
.menu-trigger span {
	width: 100%;
	display: block;
	height: 2px;
	background: #242424;
	position: relative;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 1
}
.menu-trigger span:before, .menu-trigger span:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 2px;
	background: #242424;
	position: absolute;
	left: 0;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transform-origin: .28571rem center;
	transform-origin: .28571rem center
}
.index-dark, .sidemenu-open.index-dark .menu-trigger span:before, .sidemenu-open.index-dark .menu-trigger span:after {
	background: #242424
}
.index-dark .menu-trigger span {
	background: #fff
}
.index-dark .menu-trigger span:before, .index-dark .menu-trigger span:after {
	background: #fff
}
.index-dark .side-menu .nav-box {
	background: #fff
}
.index-dark .side-menu .navbar-nav li a {
	color: #242424
}
.index-dark .side-menu .navbar-nav li a:after {
	content: '';
	display: block;
	height: 2px;
	width: 30px;
	background: #000;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	margin-top: 4px
}
.index-dark .social-icons li a {
	color: rgba(255, 255, 255, .6);
	background: rgba(255, 255, 255, .15)
}
.index-dark .social-icons li a:hover {
	color: #242424;
	background: #fff
}
.index-dark .wrapper-background.no-gradient {
	opacity: .3
}
.index-dark .skill-bar {
	background: rgba(255, 255, 255, .08)
}
.index-dark .service-box {
	color: #fff
}
.index-dark .service-icon {
	background: #242424;
	color: #fff
}
.index-dark .testimonial-content::after {
	border-top: 17px solid #fff
}
.index-dark .contact-box {
	color: #fff
}
.index-dark .counter-box {
	background: rgba(255, 255, 255, .04)
}
.index-dark .service-box h3 {
	background: rgba(255, 255, 255, .04)
}
.index-dark .testimonial-content {
	background: rgba(255, 255, 255, .04)
}
.index-dark .testimonial-content:before {
	border-bottom: 25px solid rgba(255, 255, 255, .04)
}
.index-dark .counter-box:hover {
	background: #fff;
	color: #222
}
.index-dark .contact-box h4:after {
	background: #242424
}
.index-dark .contact-row {
	background: rgba(255, 255, 255, .04)
}
.index-dark .contact-section .form-control {
	background: rgba(255, 255, 255, .04)
}
.index-dark .contact-section .form-control:focus {
	background: rgba(255, 255, 255, .15)
}
.index-slideshow .counter-box {
	background: rgba(255, 255, 255, .15)
}
.index-slideshow .counter-box:hover {
	background: #fff;
	color: #222
}
.index-slideshow .service-box h3 {
	background: rgba(255, 255, 255, .15)
}
.index-slideshow .testimonial-content {
	background: rgba(255, 255, 255, .15)
}
.index-slideshow .testimonial-content:before {
	border-bottom: 25px solid rgba(255, 255, 255, .15)
}
.index-slideshow .contact-row {
	background: rgba(255, 255, 255, .12)
}
.index-slideshow .contact-section .form-control {
	background: rgba(255, 255, 255, .12)
}
.index-slideshow .contact-section .form-control:focus {
	background: rgba(255, 255, 255, .25)
}
#form-messages {
	padding: 12px 15px;
	font-size: 14px
}
#form-messages:empty {
	display: none
}